evil_icons_flutter 0.5.0 copy "evil_icons_flutter: ^0.5.0" to clipboard
evil_icons_flutter: ^0.5.0 copied to clipboard

Icon evil pack with the code to support flutter, easy use, beautifully.

Stable versions of evil_icons_flutter

VersionMin Dart SDKUploadedDocumentationArchive
0.5.0Null safety2.123 years agoGo to the documentation of evil_icons_flutter 0.5.0Download evil_icons_flutter 0.5.0 archive
0.4.02.13 years agoCheck the analysis logs for evil_icons_flutter 0.4.0Download evil_icons_flutter 0.4.0 archive
0.3.12.14 years agoDownload evil_icons_flutter 0.3.1 archive
0.3.02.14 years agoDownload evil_icons_flutter 0.3.0 archive
0.2.22.15 years agoDownload evil_icons_flutter 0.2.2 archive
0.2.12.15 years agoDownload evil_icons_flutter 0.2.1 archive
0.2.02.15 years agoDownload evil_icons_flutter 0.2.0 archive
0.1.12.15 years agoDownload evil_icons_flutter 0.1.1 archive
0.1.02.15 years agoDownload evil_icons_flutter 0.1.0 archive
6
likes
140
pub points
65%
popularity

Publisher

verified publisheruit.social

Icon evil pack with the code to support flutter, easy use, beautifully.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (license)

Dependencies

flutter

More

Packages that depend on evil_icons_flutter